bump version to 2.0-3
authorFabian Grünbichler <f.gruenbichler@proxmox.com>
Wed, 17 Jan 2018 13:17:10 +0000 (14:17 +0100)
committerFabian Grünbichler <f.gruenbichler@proxmox.com>
Wed, 17 Jan 2018 13:17:10 +0000 (14:17 +0100)
Makefile
debian/changelog

index 9dcbdde..03c9f65 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,6 +1,6 @@
 PACKAGE=libpve-apiclient-perl
 PKGVER=2.0
-PKGREL=2
+PKGREL=3
 
 DEB=${PACKAGE}_${PKGVER}-${PKGREL}_all.deb
 
index 475c4dc..99ac216 100644 (file)
@@ -1,3 +1,15 @@
+libpve-apiclient-perl (2.0-3) unstable; urgency=medium
+
+  * raise exception if manual fingerprint verification failed
+
+  * use new Exception.pm class to signal errors to caller
+
+  * add APIClient/Exception.pm class
+
+  * cleanup Net::SSLeay error handling
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 17 Jan 2018 14:15:51 +0100
+
 libpve-apiclient-perl (2.0-2) unstable; urgency=medium
 
   * allow to specify cookie_name